<div class="form-group">
  <label class="col-form-label">Table Out:</label>
  <div class="controls">
    <div class="input-prepend input-group">
      <div class="input-group-prepend">
        <span class="input-group-text"><i class="fa fa-pencil text-primary"></i></span>
      </div>
      <select [(ngModel)]="recordId" (change)="notificationElementSelected()" id="company" class="form-control">
        <option *ngFor="let item of records"
                value="{{item.tableOutId}}">{{item.tableOutName}}</option>
      </select>
    </div>
  </div>
</div>
